Company lists
List All Lists
Retrieve all company lists for the current team including list name, company count, and creation date. Use company lists to organize and segment companies for targeted outreach and analysis.
GET
Bearerheader
AuthorizationBearer <token>Successful Response
application/json- itemsobject
curl -X GET 'https://api.theirstack.com/v0/company_lists'[ { "companies_count": 0, "created_at": "2019-08-24T14:15:22Z", "customer_crm_connection_id": 0, "deletable": true, "id": 0, "name": "string", "type": "REVEALED_COMPANIES", "user_id": 0, "webhook_id": 0 }]How is this guide?
Last updated on
